/*     365257 : 스크롤 블록/셀 슬라이드 js      */
.empty__365257__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__365257__ p{font-size:17px;font-weight:bold}
.empty__365257__ dl{margin:0;text-align:left;color:#333}
.empty__365257__ dt{margin-bottom:5px;font-size:14px}
.empty__365257__ dd{margin:0;font-size:13px}


/*     380939 : 블록 설정      */
.block_option__380939__ {display:table;width:100%}
.block_option__380939__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__380939__ {display:none;}
}


@media (min-width:1024px){
	.row__380939__ {display:block;}
}

/*     380931 : 셀 설정      */
.cell_option__380931__ {display:table;width:100%}
.cell_option__380931__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__380931__ {}
}
@media (min-width:1024px){
	.col__380931__ {padding-right: 30px;}
}

/*     380932 : 타이틀 텍스트      */
.title__380932__ {font-size:0}
.title__380932__ p { 
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px; font-weight:bold; letter-spacing:-.03em; line-height:1.4em;
	word-break:keep-all; vertical-align:top; color:#222;
}
.title__380932__ p > span { color:#dfc588 }
.title__380932__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__380932__.style_top p {padding-top:10px}
.title__380932__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__380932__.style_right p {padding-right:14px}
.title__380932__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__380932__.style_bottom p {padding-bottom:12px}
.title__380932__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__380932__.style_left p {padding-left:14px}
.title__380932__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__380932__.style_circle1 p {padding-left:18px}
.title__380932__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__380932__.style_circle2 p {padding-left:18px}
.title__380932__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__380932__ p {font-size:60px}
	.title__380932__.style_top p:before {width:20px}
	.title__380932__.style_right p:before {height:20px}
	.title__380932__.style_bottom p:before {width:20px}
	.title__380932__.style_left p:before {height:20px}
}
 @media all and (max-width:768px){
		.title__380932__ p { display:block; font-size:28px; text-align: center; }
		.title__380932__ p br { display: none; }
    }

/*     380933 : 공백      */
.solid_line__380933__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__380933__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__380933__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__380933__ {height:25px}
}

@media all and (max-width:768px){
		.solid_line__380933__ { height:10px; }      
    }

/*     380934 : 장문 텍스트      */
.textarea__380934__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__380934__ p {font-size:20px; word-break:keep-all; }
}

@media all and (max-width:768px){
		.textarea__380934__ p { font-size:18px; text-align: center; }     
}

/*     380935 : 셀 설정      */
.cell_option__380935__ {display:table;width:100%}
.cell_option__380935__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__380935__ {padding-top: 10px;}
}
@media (min-width:1024px){
	.col__380935__ {padding-left: 20px;}
}

/*     380936 : 이미지 리스트 (타일형)      */
.img_tile__380936__{ margin: 0 -30px; position: relative; }
.img_tile__380936__:after {content:'';display:block;clear:both;}
.img_tile__380936__ * {box-sizing:border-box;}
.img_tile__380936__ .item {float:left;position:relative;width:100%;padding:20px;}
.img_tile__380936__ .item a {display:block;text-decoration:none;}
.img_tile__380936__ .item:last-child .figure:before{display:none;}
.img_tile__380936__ .figure {display:block;position:relative;padding:0 30px; text-align:center; }
.img_tile__380936__ .figure div { height:102px; width:102px; background:#87ccb2; display:inline-block; border-radius:50%; }
.img_tile__380936__ .figure img { max-width:100%; padding:12px 0; }
.img_tile__380936__ .caption {display:block;margin-top:10px; word-break: keep-all; }
.img_tile__380936__ .caption > span {display:block;}
.img_tile__380936__ .caption > span.subject {color:#777777;font-weight:bold;line-height:1.6;font-size:15px;}
.img_tile__380936__ .caption > span.content {color:#444;line-height:1.6;font-size:13px;}

.col_m_1__380936__ .item {width:100%;}
.col_m_2__380936__ .item {width:50%;}
.col_m_3__380936__ .item {width:33.3333%;}
.col_m_4__380936__ .item {width:25%;}
.col_m_1__380936__ .item,
.col_m_2__380936__ .item2n,
.col_m_3__380936__ .item3n,
.col_m_4__380936__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__380936__ .item,
	.col_m_2__380936__ .item2n,
	.col_m_3__380936__ .item3n,
	.col_m_4__380936__ .item4n {clear:none;}

	.col_t_1__380936__ .item {width:100%;}
	.col_t_2__380936__ .item {width:50%;}
	.col_t_3__380936__ .item {width:33.3333%;}
	.col_t_4__380936__ .item {width:25%;}
	.col_t_5__380936__ .item {width:20%;}
	.col_t_6__380936__ .item {width:16.6666%;}
	.col_t_1__380936__ .item,
	.col_t_2__380936__ .item2n,
	.col_t_3__380936__ .item3n,
	.col_t_4__380936__ .item4n,
	.col_t_5__380936__ .item5n,
	.col_t_6__380936__ .item6n {clear:both;}
    .img_tile__380936__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__380936__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.img_tile__380936__ .caption {margin-top:20px;}
	.img_tile__380936__ .caption > span.subject {font-size:20px;}
	.img_tile__380936__ .caption > span.content {font-size:16px;}

	.col_t_1__380936__ .item,
	.col_t_2__380936__ .item2n,
	.col_t_3__380936__ .item3n,
	.col_t_4__380936__ .item4n,
	.col_t_5__380936__ .item5n,
	.col_t_6__380936__ .item6n {clear:none;}

	.col_pc_1__380936__ .item {width:100%;}
	.col_pc_2__380936__ .item {width:50%;}
	.col_pc_3__380936__ .item {width:33.3333%;}
	.col_pc_4__380936__ .item {width:25%;}
	.col_pc_5__380936__ .item {width:20%;}
	.col_pc_6__380936__ .item {width:16.6666%;}
	.col_pc_1__380936__ .item,
	.col_pc_2__380936__ .item2n,
	.col_pc_3__380936__ .item3n,
	.col_pc_4__380936__ .item4n,
	.col_pc_5__380936__ .item5n,
	.col_pc_6__380936__ .item6n {clear:both;}
}

@media all and (max-width:768px){
	.img_tile__380936__, 
	.img_tile__380936__ .item, 
	.img_tile__380936__ .figure { margin:0; padding:0; }
	.img_tile__380936__ .caption > span.subject { font-size: 15px; }
	.img_tile__380936__ .caption > span.content { font-size: 13px; }
}

/*     380937 : 공백      */
.solid_line__380937__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__380937__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__380937__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__380937__ {height:25px}
}

/*     380938 : 타이틀 텍스트      */
.title__380938__ {font-size:0}
.title__380938__ p {
    background: #f7f7f7;
    padding: 10px 26px 5px;
    border-radius: 0px;
	display:inline-block;position:relative;margin:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__380938__ p > i { display:inline-block; margin:0 10px; }
.title__380938__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__380938__.style_top p {padding-top:10px}
.title__380938__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__380938__.style_right p {padding-right:14px}
.title__380938__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__380938__.style_bottom p {padding-bottom:12px}
.title__380938__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__380938__.style_left p {padding-left:14px}
.title__380938__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__380938__.style_circle1 p {padding-left:18px}
.title__380938__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__380938__.style_circle2 p {padding-left:18px}
.title__380938__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__380938__ p {font-size:22px}
	.title__380938__.style_top p:before {width:20px}
	.title__380938__.style_right p:before {height:20px}
	.title__380938__.style_bottom p:before {width:20px}
	.title__380938__.style_left p:before {height:20px}
}

@media all and (max-width:768px){
    .title__380938__ p { font-size:18px; word-break:keep-all; padding:20px; }
	.title__380938__ p > i { display:block; visibility:hidden; height: 5px; }
}

/*     380940 : 블록 설정      */
.block_option__380940__ {display:table;width:100%}
.block_option__380940__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__380940__ {display:block;}
}


@media (min-width:1024px){
	.row__380940__ {display:none;}
}

/*     365263 : 이미지 리스트 (타일형)      */
.img_tile__365263__{ margin: 0 -30px; position: relative; }
.img_tile__365263__:after {content:'';display:block;clear:both;}
.img_tile__365263__ * {box-sizing:border-box;}
.img_tile__365263__ .item { display:table; float:left;position:relative;width:100%;padding:0 0 8px 0;}
.img_tile__365263__ .item a {display:block;text-decoration:none;}
.img_tile__365263__ .item:last-child .figure:before{display:none;}
.img_tile__365263__ .figure {display:table-cell; width:35px; position:relative; padding:0 30px; text-align:center; vertical-align:middle; }
.img_tile__365263__ .figure div { height:35px; width:35px; background:#87ccb2; display:inline-block; border-radius:50%; }
.img_tile__365263__ .figure img { padding:7px; box-sizing:border-box; }
.img_tile__365263__ .caption {display:table-cell; margin-top:10px; word-break:keep-all; vertical-align:middle; padding-left:12px; text-align:left; }
.img_tile__365263__ .caption > span {display:block;}
.img_tile__365263__ .caption > span.subject {color:#777777;font-weight:bold;line-height:1.6;font-size:15px;}
.img_tile__365263__ .caption > span.content {color:#444;line-height:1.6;font-size:13px;}

.col_m_1__365263__ .item {width:100%;}
.col_m_2__365263__ .item {width:50%;}
.col_m_3__365263__ .item {width:33.3333%;}
.col_m_4__365263__ .item {width:25%;}
.col_m_1__365263__ .item,
.col_m_2__365263__ .item2n,
.col_m_3__365263__ .item3n,
.col_m_4__365263__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__365263__ .item,
	.col_m_2__365263__ .item2n,
	.col_m_3__365263__ .item3n,
	.col_m_4__365263__ .item4n {clear:none;}

	.col_t_1__365263__ .item {width:100%;}
	.col_t_2__365263__ .item {width:50%;}
	.col_t_3__365263__ .item {width:33.3333%;}
	.col_t_4__365263__ .item {width:25%;}
	.col_t_5__365263__ .item {width:20%;}
	.col_t_6__365263__ .item {width:16.6666%;}
	.col_t_1__365263__ .item,
	.col_t_2__365263__ .item2n,
	.col_t_3__365263__ .item3n,
	.col_t_4__365263__ .item4n,
	.col_t_5__365263__ .item5n,
	.col_t_6__365263__ .item6n {clear:both;}
    .img_tile__365263__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__365263__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.img_tile__365263__ .caption {margin-top:20px;}
	.img_tile__365263__ .caption > span.subject {font-size:20px;}
	.img_tile__365263__ .caption > span.content {font-size:16px;}

	.col_t_1__365263__ .item,
	.col_t_2__365263__ .item2n,
	.col_t_3__365263__ .item3n,
	.col_t_4__365263__ .item4n,
	.col_t_5__365263__ .item5n,
	.col_t_6__365263__ .item6n {clear:none;}

	.col_pc_1__365263__ .item {width:100%;}
	.col_pc_2__365263__ .item {width:50%;}
	.col_pc_3__365263__ .item {width:33.3333%;}
	.col_pc_4__365263__ .item {width:25%;}
	.col_pc_5__365263__ .item {width:20%;}
	.col_pc_6__365263__ .item {width:16.6666%;}
	.col_pc_1__365263__ .item,
	.col_pc_2__365263__ .item2n,
	.col_pc_3__365263__ .item3n,
	.col_pc_4__365263__ .item4n,
	.col_pc_5__365263__ .item5n,
	.col_pc_6__365263__ .item6n {clear:both;}
}

@media all and (max-width:768px){
	.img_tile__365263__, 
	.img_tile__365263__ .figure { margin:0; padding:0; }
	.img_tile__365263__ .caption > span.subject { font-size: 15px; }
	.img_tile__365263__ .caption > span.content { font-size: 13px; }
}

/*     365264 : 공백      */
.solid_line__365264__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__365264__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__365264__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__365264__ {height:25px}
}

/*     365260 : 공백      */
.solid_line__365260__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__365260__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__365260__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__365260__ {height:25px}
}

@media all and (max-width:768px){
		.solid_line__365260__ { height:10px; }      
    }

/*     365261 : 장문 텍스트      */
.textarea__365261__ p {
	display:block;margin:0;padding:0; text-align:left;
	font-size:20px;font-weight:bold;color:#008480;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__365261__ p {font-size:20px; word-break:keep-all; }
}

@media all and (max-width:768px){
		.textarea__365261__ p { font-size:18px; }     
}

/*     380941 : 블록 설정      */
.block_option__380941__ {display:table;width:100%}
.block_option__380941__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__380941__ {display:block;}
}


@media (min-width:1024px){
	.row__380941__ {display:none;}
}

/*     365269 : 공백      */
.solid_line__365269__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__365269__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__365269__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__365269__ {height:25px}
}

/*     365270 : 장문 텍스트      */
.textarea__365270__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0; line-height: 0.9em;
}
.textarea__365270__ p span {font-size:22px;color:var(--main-color);font-weight: bold;}

@media all and (min-width:1024px){
	.textarea__365270__ p {font-size:20px}
}

@media all and (max-width:768px){
        .textarea__365270__ p { text-align: left; font-size:15px; line-height: 1.5em; padding:0 20px; word-break:keep-all; }
        .textarea__365270__ p span { font-size:18px; }
        .textarea__365270__ p br { display: none; }
}

/*     365271 : 공백      */
.solid_line__365271__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__365271__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__365271__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__365271__ {height:25px}
}

/*     380942 : 블록 설정      */
.block_option__380942__ {display:table;width:100%}
.block_option__380942__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__380942__ {display:block;}
}


@media (min-width:1024px){
	.row__380942__ {display:none;}
}

/*     365266 : 공백      */
.solid_line__365266__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__365266__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__365266__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__365266__ {height:10px}
}

/*     365265 : 타이틀 텍스트      */
.title__365265__ {font-size:0}
.title__365265__ p {
    background: #f7f7f7;
    padding: 10px 26px 5px;
    border-radius: 0px;
	display:inline-block;position:relative;margin:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__365265__ p > i { display:inline-block; margin:0 10px; }
.title__365265__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__365265__.style_top p {padding-top:10px}
.title__365265__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__365265__.style_right p {padding-right:14px}
.title__365265__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__365265__.style_bottom p {padding-bottom:12px}
.title__365265__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__365265__.style_left p {padding-left:14px}
.title__365265__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__365265__.style_circle1 p {padding-left:18px}
.title__365265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__365265__.style_circle2 p {padding-left:18px}
.title__365265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__365265__ p {font-size:22px}
	.title__365265__.style_top p:before {width:20px}
	.title__365265__.style_right p:before {height:20px}
	.title__365265__.style_bottom p:before {width:20px}
	.title__365265__.style_left p:before {height:20px}
}

@media all and (max-width:768px){
    .title__365265__ p { font-size:18px; word-break:keep-all; padding:20px; }
	.title__365265__ p > i { display:block; visibility:hidden; height: 5px; }
}

/*     365268 : 공백      */
.solid_line__365268__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__365268__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__365268__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__365268__ {height:10px}
}

/*     365272 : 공백      */
.solid_line__365272__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__365272__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__365272__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__365272__ {height:0px}
}

/*     380946 : 블록 설정      */
.block_option__380946__ {display:table;width:100%}
.block_option__380946__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__380946__ {display:none;}
}


@media (min-width:1024px){
	.row__380946__ {display:block;}
}

/*     380943 : 공백      */
.solid_line__380943__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__380943__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__380943__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__380943__ {height:25px}
}

/*     380944 : 장문 텍스트      */
.textarea__380944__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0; line-height: 0.9em;
}
.textarea__380944__ p span {font-size:22px;color:var(--main-color);font-weight: bold;}

@media all and (min-width:1024px){
	.textarea__380944__ p {font-size:20px}
}

@media all and (max-width:768px){
        .textarea__380944__ p { text-align: left; font-size:15px; line-height: 1.5em; padding:0 20px; word-break:keep-all; }
        .textarea__380944__ p span { font-size:18px; }
        .textarea__380944__ p br { display: none; }
}

/*     380945 : 공백      */
.solid_line__380945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__380945__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__380945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__380945__ {height:25px}
}

